.banner-list-solution {
    background-size: cover !important;
    height: 713px;
    position: relative;
}
.banner-list-solution .box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.banner-list-solution .box-icon{
    width: 68px;
    height: 68px;
    border: 2px solid #C69E36;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #C69E36;
}
.banner-list-solution h1 {
    font-size: 54px;
    line-height: 78px;
    margin: 10px 0 0;
}
.list-solution .tabs-nav-solution {
    display: flex;
    gap: 115px;
    padding: 48px 30px;
    justify-content: center;
    background: #FFFFFF;
    width: max-content;
    margin: auto;
}
.list-solution .tabs-nav-solution a {
    font-size: 18px;
    line-height: 1.2;
    color: #2E2724;
}
.list-solution .tabs-nav-solution li.tab-active a,
.list-solution .tabs-nav-solution a:hover{
    color: #C69E36;
    font-weight: 500;
}
.tabs-stage-solution .tabs-top-content h2 {
    margin-bottom: 78px;
    text-align: center;
}
html[lang="en-US"] .tabs-stage-solution .tabs-top-content h2 {
	font-size: 46px;
}
html[lang="en-US"] .tabs-stage-solution .tabs-top-content .content p,
html[lang="en-US"] .list-solution .tabs-nav-solution a{
	font-size: 18px;
	line-height: 28px;
}
html[lang="en-US"] .production-line-parameters .btn a {
    background-size: cover;
    font-size: 16px;
}
.tabs-stage-solution .tabs-top .tabs-top-image {
    position: absolute;
    right: 0;
    width: 50.5%;
}
.title-solution {
    color: #333333;
    font-size: 50px;
    line-height: 1.2;
}
.section-load-heavy {
	padding: 100px 0;
}
.tabs-stage-solution .tabs-top-content .content {
    background: #00479D;
    width: 1038px;
    min-height: 344px;
    padding: 83px 222px 123px 289px;
}
.tabs-stage-solution .tabs-top {
    display: flex;
    justify-content: space-between;
}
#energy-storage.tabs-stage-solution-content .tabs-top-image {
    right: unset;
    left: 0;
}
#energy-storage.tabs-stage-solution-content .tabs-top {
    flex-direction: row-reverse;
}
.tabs-stage-solution .tabs-top-content .content p {
    max-width: 527px;
}
.highlights-production-content h3 {
    font-size: 36px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 32px;
}
.highlights-production-content li {
    line-height: 28px;
    color: #2E2724;
    position: relative;
    padding-left: 30px;
    padding-top: 10px;
}
/* html[lang="en-US"] .highlights-production-content li {
	font-family: sans-serif;
} */
.highlights-production-content li::before {
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    background: #00479D;
    left: 0;
    top: 19px;
}
.list-solution {
    background: #F8F8F8;
}
.highlights-production {
    display: flex;
    gap: 90px;
    align-items: center;
}
.highlights-production .highlights-production-content {
    max-width: 569px;
}
.list-solution img {
    display: block;
}
.slider-list-product h4 {
    font-size: 24px;
    line-height: 34px;
    color: #000000;
    border-left: 5px solid #C69E36;
    padding-left: 18px;
    margin-top: 30px;
}
.slider-list-product {
    padding: 100px 0 130px;
    margin-bottom: 0;
}
.slider-list-product .slick-track {
    display: flex;
    gap: 40px;
}
.slider-list-product .control-c {
    top: 250px;
    height: 33px;
}
.slider-list-product .control-c.a-left {
    left: -65px;
}
.slider-list-product .control-c.a-right {
    right: -65px;
}
.tabs-stage-solution .tabs-top-content {
    height: max-content;
    margin-top: 162px;
    z-index: 9;
}
.tabs-stage-solution .tabs-bt {
    padding-top: 100px;
}
.slider-list-product .item a {
    display: block;
}
.section-info-product {
    position: relative;
    padding: 120px 0 70px;
}
.section-info-product:after {
    position: absolute;
    content: '';
    background: #F8F8F8;
    width: 100%;
    height: 585px;
    bottom: 0;
}
.section-info-product .slider-info-product {
    position: relative;
    z-index: 99;
}
.section-info-product .list-info .item {
    border-left: 5px solid #C69E36;
    padding-left: 20px;
}
.section-info-product .list-info .item .number{
    color: #333333;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
}
.section-info-product .list-info .item .number span {
    font-size: 24px;
    line-height: 28px;
}
.section-info-product .list-info .item .unit {
    color: #2E2724;
    margin-top: 13px;
}
.section-info-product .list-info {
    display: flex;
	flex-wrap: wrap;
    gap: 100px;
    margin-top: 50px;
	z-index: 2;
    position: relative;
}
.section-info-product .slider-info-product .slick-dots {
    width: max-content;
    right: 0;
    bottom: -108px;
}
.section-info-product .slider-info-product .slick-dots li {
    margin-left: 20px;
}
.section-technical-description {
    padding-top: 90px;
}
.section-technical-description .technical-description-top p {
    color: #333333;
    margin-top: 25px;
}
.section-technical-description .technical-description-top {
    display: flex;
    justify-content: space-between;
	gap: 30px;
}
.section-technical-description .technical-description-top .left,
.section-technical-description .technical-description-top .right {
	width: calc(calc(100% - 30px)/2);
}
.section-technical-description .technical-description-top img {
    display: block;
}
.section-technical-description .technical-description-top .left {
/*     max-width: 553px; */
    margin-top: 90px;
}
.section-technical-description .product-highlights {
    background: #00479D;
    padding: 107px 0 124px;
    margin-top: -60px;
}
html[lang="en-US"] .section-technical-description .product-highlights {
	margin-top: 0;
}
.section-technical-description .product-highlights h3 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 34px;
}
.section-technical-description .product-highlights ul li {
    line-height: 30px;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    max-width: 569px;
}
.section-technical-description .product-highlights ul {
    column-count: 2;
    gap: 50px;
}
.section-technical-description .product-highlights ul li::before {
    width: 12px;
    height: 12px;
    position: absolute;
    content: '';
    background: #C69E36;
    left: 0;
    top: 10px;
}
.section-product-display {
    padding: 102px 0 130px;
}
.section-product-display .name-product {
    font-size: 36px;
    line-height: 46px;
    color: #000000;
    font-weight: 700;
    border-left: 5px solid #C69E36;
    padding-left: 20px;
    display: inline-block;
}
.section-product-display .info-product .desc {
    color: #000000;
}
.section-product-display .info-product {
    display: flex;
    gap: 80px;
    align-items: center;
    margin-top: 40px;
}
.section-product-display .info-product .content {
    max-width: 611px;
}
.section-product-display .info-product .production-capacity {
    background: #F8F8F8;
    color: #2E2724;
    font-weight: 500;
    margin-top: 40px;
    padding: 13.5px 30px;
}
.section-product-display .info-product .production-capacity tr td:last-child {
    padding-left: 30px;
}
.section-product-display .list-product-display .item {
    border-bottom: 1px solid #DBDCDC;
    padding: 53px 0 65px;
}
.section-product-display .list-product-display .item:nth-child(even) {
    padding-bottom: 76px;
}
.section-product-display .list-product-display .item:nth-child(odd) {
    padding-bottom: 65px;
}
.section-product-display .list-product-display .item:last-child {
    border-bottom: unset;
    padding-bottom: 0;
}
.production-line-parameters {
    background: #F8F8F8;
    padding: 110px 0 140px;
}
.production-line-parameters .head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 54px;
    align-items: center;
}
.production-line-parameters .list-parameters {
    display: flex;
    flex-wrap: wrap;
    gap: 0 40px;
}
.production-line-parameters .list-parameters .name-parameters {
    color: #2E2724;
    font-size: 24px;
    font-weight: 700;
    border-left: 5px solid #C69E36;
    padding-left: 20px;
    line-height: 38px;
}
html[lang="en-US"] .production-line-parameters .list-parameters .name-parameters {
	    min-width: 343px;
}
.production-line-parameters .list-parameters .number {
    color: #2E2724;
}
.production-line-parameters .list-parameters .item {
    display: flex;
    gap: 73px;
    border-top: 1px solid #DBDCDC;
    padding: 20px 0 22px;
    width: calc(calc(100% - 40px) / 2);
    align-items: center;
}
.production-line-parameters .list-parameters .item:last-child,
.production-line-parameters .list-parameters .item:nth-last-child(2)  {
    border-bottom: 1px solid #DBDCDC;
}
.production-line-parameters .btn a {
    padding: 18px 42px;
	min-width: 238px;
	display: inline-block;
	text-align: center;
    position: relative;
}
.production-line-parameters .btn a.rst-download::before {
    content: '';
    display: inline-block;
    width: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-image: url(../images/border-btn-left.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
.production-line-parameters .btn a.rst-download::after {
    content: '';
    display: inline-block;
    width: 40px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(../images/border-btn-right.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
.production-line-parameters .btn a:hover {
    background: #C69E36;
    color: #fff;
}
.production-line-parameters .on-mb.btn.text-center {
	display: none;
}
.contact-v2 .section-services .head p {
    color: #2E2724;
    margin-top: 30px;
}
.contact-v2 .section-services .item-services {
    background: #F8F8F8;
    width: calc(calc(100% - 80px) / 5);
    padding: 67px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact-v2 .section-services .item-services h3 {
    color: #000000;
    font-size: 24px;
    line-height: 34px;
    margin-top: 14px;
    text-align: center;
}
.contact-v2 .section-services .item-services .box-icon {
    width: 69px;
    height: 69px;
    border: 2px solid #C69E36;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-v2 .section-services .list-services {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 60px;
    border-bottom: 1px solid #DBDCDC;
    padding-bottom: 100px;
}
.contact-v2 .section-services {
    padding: 115px 0 115px;
}
.contact-v2 .service-hotline .title-solution {
    margin-bottom: 30px;
}
.contact-v2 .service-hotline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 109px;
}
.contact-v2 .service-hotline .dflex {
    gap: 14px;
    margin-top: 26px;
}
.contact-v2 .service-hotline .dflex:nth-last-child(2) {
    margin-top: 44px;
    gap: 20px;
}
.contact-v2 .service-hotline .dflex a {
    color: #C69E36;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
}
.contact-v2 .service-hotline .dflex p {
    color: #2E2724;
    width: calc(100% - 46px);
}
.section-load-heavy table {
    color: #2E2724;
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
.section-load-heavy table tr {
    background: #F8F8F8;
    height: 60px;
}
.section-load-heavy table tr {
    border-bottom: 2px solid #fff;
}
.section-load-heavy table td {
    padding: 8px;
}
.section-load-heavy table .plate-size {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}
.section-load-heavy .detail-product table tr td:first-child {
    border-right: 2px solid #fff; 
}
.section-load-heavy .item-product .item-product-top {
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
}
.section-load-heavy .head .title-solution {
	font-size: 36px;
	line-height: 1.5;
}
.section-load-heavy .name-product {
    color: #000000;
    font-size: 24px;
    line-height: 1.5;
    border-left: 5px solid #C69E36;
    padding-left: 20px;
    margin: 40px 0;
}

.section-load-heavy .list-product img {
    display: block;
}
.section-load-heavy .list-product .item-product.style-product-1 .item-product-top{
    gap: 40px;
}
.item-product.style-product-2 .name-product {
	margin-top: 50px;
}
.section-load-heavy .list-product .item-product .item-product-bt {
    margin-top: 50px;
}
.section-load-heavy .list-product .item-product.style-product-2 .item-product-top{
    gap: 81px;
}
.section-load-heavy .list-product .item-product.style-product-2 .right {
    width: calc(50% - 81px);
}
.section-load-heavy .item-product.style-product-3 .item-product-top {
    gap: 20px;
}
.section-load-heavy .item-product:not(:last-child) {
    border-bottom: 1px solid #DBDCDC;
    padding-bottom: 80px;
}
.section-load-heavy .detail-product {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.table-mb {
	display: none !important;
}
.section-technical-advantages .list-technical-advantages h3 {
    color: #333333;
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 10px;
}
.section-technical-advantages .list-technical-advantages .item-technology p {
    color: #333333;
}
.section-technical-advantages .item-technology:nth-child(odd) .content {
    background: #F8F8F8;
}
.section-technical-advantages .item-technology .content {
    max-width: 738px;
    padding: 79px 105px 78px 158px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.section-technical-advantages .item-technology:nth-child(even) .content {
    left: 0;
    background: #00479D;
}
.section-technical-advantages .item-technology:nth-child(even) .content p,
.section-technical-advantages .item-technology:nth-child(even) .content h3 {
    color: #fff;
}
.section-technical-advantages .list-technical-advantages .item-technology {
    position: relative;
    display: flex;
    margin-top: 70px;
}
.section-technical-advantages .head {
	margin-top: 87px;
}
.section-technical-advantages .list-technical-advantages .item-technology:nth-child(even) {
    flex-direction: row-reverse;
}
.section-technical-advantages .item-technology:nth-child(odd) .box-image {
    z-index: 1;
    position: relative;
}
.section-technical-advantages img {
    display: block;
}
.section-technical-advantages .item-technology .box-image .play-vd {
    width: 69px;
    height: 69px;
    background: #C69E36;
    border: 2px solid #C69E36;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .3s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.section-technical-advantages .item-technology .box-image .play-vd:hover {
    background: #fff;
}
.section-technical-advantages .item-technology .box-image .play-vd:hover path {
    fill: #C69E36;
}
.section-technical-advantages .item-technology video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    visibility: hidden;
}
.section-technical-advantages .item-technology .box-image.active img{
    opacity: 0;
    visibility: hidden;
}
.section-technical-advantages .item-technology .box-image.active video {
    opacity: 1;
    visibility: visible;
}
.section-technical-advantages .item-technology .box-image.active .play-vd {
    display: none;
}
.section-technical-advantages {
    padding: 110px 0 120px;
}
.section-technology-application {
    background: #F8F8F8;
    padding: 90px 0 150px;
}
.section-technology-application .head h2 {
    margin-bottom: 50px;
}
.section-technology-application .content {
    padding: 258px 60px 92px;
}
.section-technology-application .content .box-icon {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    background: #C69E36;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-technology-application .content h2 {
    font-size: 54px;
    line-height: 60px;
    margin: 17px 0 30px;
}
.section-technology-application .content p {
    max-width: 713px;
}
.section-technology-application .content .btn a {
    display: inline-block;
    margin-top: 23px;
}
.section-technology-application .content .btn a:hover {
    color: #fff;
    background: #C69E36;
}
.product-description ul {
    padding-top: 24px;
}
.product-description ul li {
    color: #2E2724;
    line-height: 28px;
    padding-left: 30px;
    position: relative;
    margin-bottom: 10px;
}
.product-description ul li:before {
    width: 12px;
    height: 12px;
    background: #00479D;
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
	 transform: translateY(-50%);
}
.product-description {
    padding: 120px 0;
}
.product-description .box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.product-description .head h2 {
    margin-bottom: 15px;
}
.section-product-display .info-product .desc p:not(:last-child) {
    margin-bottom: 20px;
}
@media (max-width: 1700px) {
    .tabs-stage-solution .tabs-top-content .content {
        padding: 80px 0 123px 0;
        width: 900px;
    }
    .tabs-stage-solution .tabs-top-content .content p {
        margin: auto;
    }
    .tabs-stage-solution .tabs-top-content {
        margin-top: 80px;
    }
}
@media(max-width: 1440px) {
    .tabs-stage-solution .tabs-top-content .content {
        width: 150%;
        min-height: unset;
        padding: 80px 0;
    }
    .tabs-stage-solution .tabs-top-content h2 {
        margin-bottom: 40px;
    }
    .slider-list-product .control-c.a-right {
        right: -25px;
    }
    .slider-list-product .control-c.a-left {
        left: -25px;
    }
    .tabs-stage-solution .tabs-bt .slick-dots {
        bottom: 75px;
    }
    .section-technical-advantages .item-technology .box-image {
        max-width: 50%;
    }
    .section-technical-advantages .item-technology .content {
        max-width: 60%;
        padding: 79px 20px 78px 158px;
    }
    .section-technical-advantages .item-technology:nth-child(even) .content {
        padding: 79px 20px 78px 20px;
    }
}
@media(max-width: 1279px) {
	html[lang="en-US"] .production-line-parameters .list-parameters .name-parameters {
		min-width: unset;
	}
    .tabs-stage-solution .tabs-top-content .content {
        width: 125%;
        padding: 50px 0;
    }
    .section-technical-description .technical-description-top {
        gap: 20px;
    }
    .section-technical-description .technical-description-top .left,
    .section-product-display .info-product .content {
        max-width: 50%;
    }
    .product-description .right {
        width: 50%;
    }
    .section-product-display .info-product {
        gap: 30px;
    }
    .section-technical-description .technical-description-top .left {
        margin-top: 30px;
    }
	.section-info-product .slider-info-product .slick-dots {
		bottom: -35px;
	}
	.list-solution .tabs-nav-solution {
		gap: 20px;
	}
}
@media(max-width: 1024px) {
	.section-load-heavy .list-product .item-product.style-product-2 .item-product-top {
		gap: 20px;
	}
	.production-line-parameters .list-parameters .name-parameters{
		font-size: 20px;
	}
	.section-info-product .list-info .item .number {
		font-size: 40px;
		line-height: 1;
	}
	.section-product-display .name-product ,.section-load-heavy .name-product{
		font-size: 30px;
	}
	.banner-list-solution h1 {
		font-size: 48px;
		line-height: 1.3;
	}
	.section-info-product .slider-info-product .slick-dots li {
		margin-left: 5px;
	}
	.section-load-heavy table tr {
		height: 50px;
	}
    .tabs-stage-solution .tabs-top-content h2 {
        text-align: left;
        padding: 0 20px;
        font-size: 40px;
        line-height: 1.5;
    }
    .highlights-production {
        gap: 40px;
    }
    .slider-list-product .slick-track {
        gap: 20px;
    }
    .banner-list-solution {
        height: 500px;
    }
    .tabs-stage-solution .tabs-top-content .content {
        width: 100%;
        padding: 50px 20px;
    }
    .section-technical-description .product-highlights ul {
        gap: 60px;
    }
}
@media(max-width: 991px) {
    .product-description .box {
        gap: 20px;
    }
    .product-description .right,
    .product-description .left {
        width: calc(calc(100% - 20px)/2);
    }
    .section-load-heavy .list-product .item-product.style-product-2 .item-product-top,
    .section-load-heavy .list-product .item-product.style-product-1 .item-product-top {
        gap: 20px;
    }
    .production-line-parameters .list-parameters .item:last-child,
    .tabs-stage-solution .tabs-top-content {
        width: 100%;
    }
    .list-solution .tabs-nav-solution,
    .section-technical-description .technical-description-top {
        gap: 20px;
    }
    .list-solution .tabs-nav-solution a {
        font-size: 18px;
        line-height: 1.5;
    }
    .section-info-product .list-info,
    .section-technical-description .product-highlights ul {
        gap: 50px;
    }
    .section-info-product .list-info .item .number {
        font-size: 40px;
    }
    .section-technical-description .technical-description-top .left {
        max-width: 50%;
        margin-top: 0;
    }
    .contact-v2 .section-services .item-services {
        width: calc(calc(100% - 20px) / 2);
    }
    .contact-v2 .service-hotline {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        align-items: unset;
        gap: 40px;
    }
    .contact-v2 .service-hotline .right img {
        display: block;
        margin: auto;
    }
    .tabs-stage-solution .tabs-top .tabs-top-image {
        position: unset;
        width: 100%;
    }
    .tabs-stage-solution .tabs-top,
    .section-technical-advantages .list-technical-advantages .item-technology {
        flex-wrap: wrap;
    }
    .tabs-stage-solution .tabs-top .tabs-top-image img {
        height: 325px;
        width: 100%;
        object-fit: cover;
    }
    #energy-storage.tabs-stage-solution-content .tabs-top {
        flex-direction: column-reverse;
    }
    .section-info-product .slider-info-product .slick-dots li {
        margin-left: 5px;
    }
    .section-technical-description .product-highlights {
        margin-top: 40px;
    }
    .section-technical-description {
        padding-top: 45px;
    }
    .section-technical-advantages .item-technology .box-image,
    .section-technical-advantages .item-technology .box-image img {
        max-width: 100%;
        width: 100%;
    }
    .section-technical-advantages .item-technology .content {
        max-width: 100%;
        position: unset;
        transform: unset;
        padding: 70px 20px;
    }
    .section-technical-advantages .list-technical-advantages .item-technology:nth-child(even) {
        flex-direction: column;
    }
}
@media(max-width: 767px) {
	.title-solution {
        font-size: 34px !important;
    }
    .section-technical-description .technical-description-top p {
        margin-top: 10px;
    }
    .section-product-display .info-product .content,
    .section-technical-description .technical-description-top .left {
        max-width: 100%;
    }
    .banner-list-solution {
        height: unset;
        padding: 100px 0 37px;
    }
	.banner-list-solution h1 {
		margin: 6px 0 0;
	}
    .banner-list-solution .box {
        position: unset;
        transform: unset;
    }
    .tabs-stage-solution .tabs-top-content {
        margin-top: 50px;
    }
    .highlights-production,
    .tabs-stage-solution .tabs-top,
    .section-product-display .info-product,
    .section-technical-description .technical-description-top,
    .section-load-heavy .item-product .item-product-top {
        flex-wrap: wrap;
    }
    .banner-list-solution h1,
    .tabs-stage-solution .tabs-top-content h2{
        font-size: 32px;
        line-height: 46px;
    }
    .tabs-stage-solution .tabs-top-content .content {
        width: 100%;
        min-height: max-content;
        padding: 40px 32px !important;
    }
    .tabs-stage-solution .tabs-top-content h2 {
        display: none;
    }
    .title-solution {
        font-size: 30px !important;
    }
    .list-solution .tabs-nav-solution {
			padding: 18px 32px;
			width: max-content;
    }
	.list-solution .tabs-solution > div {
		    overflow: scroll;
	}
    .section-technical-description .product-highlights ul {
        column-count: 1;
    }
    .production-line-parameters .list-parameters .item {
        gap: 20px;
			padding: 13px 0 10px;
    }
    .contact-v2 .section-services {
        padding: 30px 0 40px;
    }
    .contact-v2 .section-services .list-services {
        padding-bottom: 40px;
        gap: 15px 12px;
        margin-top: 30px;
    }
    .contact-v2 .service-hotline {
        padding-top: 40px;
        gap: 24px;
    }
    .contact-v2 .service-hotline .dflex:nth-last-child(2) {
        margin-top: 20px;
    }
    .contact-v2 .service-hotline .dflex img {
        width: 23px;
    }
    .contact-v2 .service-hotline .title-solution {
        margin-bottom: 0;
        font-size: 24px !important;
        line-height: 1.2;
    }
    .contact-v2 .service-hotline .dflex {
        margin-top: 12px;
			align-items: self-start;
    }
    .banner-list-solution .box-icon {
        width: 50px;
        height: 50px;
        padding: 8px;
    }
    .list-solution .tabs-nav-solution a {
        font-size: 16px;
        line-height: 24px;
    }
    .production-line-parameters,
    .section-technology-application,
	.section-technical-advantages {
        padding: 50px 0;
    }
	.section-product-display {
		padding: 44px 0 17px;
	}
	.section-info-product {
		padding: 40px 0;
	}
	.section-technology-application {
		padding: 48px 0 70px; 
	}
    .section-info-product .list-info {
        gap: 0 33px;
		margin-top: 30px;
		flex-wrap: wrap;
    }
	.section-info-product .list-info .item{
		width: calc(calc(100% - 33px) / 2);;
		padding-right: 0;
		padding-left: 10px;
		margin-bottom: 30px;
		border-left: 3px solid #C69E36;
	}
	.section-load-heavy .detail-product tr th,.section-load-heavy table .plate-size {
		font-size: 18px;
	}
	.style-product-1 .detail-product{
		overflow: auto;
	}
    .section-product-display .name-product {
        font-size: 18px;
        line-height: 1.5;
			padding-left: 10px;
    }
    .section-product-display .info-product .desc,
    .section-technical-description .technical-description-top p,
    .section-technical-description .product-highlights ul li,
    .section-technical-advantages .list-technical-advantages .item-technology p,
    .section-technology-application .content p,
    	.highlights-production-content li{
        font-size: 14px;
        line-height: 24px;
    }
    .production-line-parameters .list-parameters .item:last-child {
        border-top:unset;
        flex-wrap: wrap;
    }
    .production-line-parameters .list-parameters .item,
    .product-description .right, .product-description .left,
    .section-load-heavy .list-product .item-product.style-product-2 .right,
	.section-technical-description .technical-description-top .left, .section-technical-description .technical-description-top .right{
        width: 100%;
    }
    .production-line-parameters .head {
        gap: 30px;
        flex-wrap: wrap;
			margin-bottom:20px;
    }
    .section-product-display .info-product .production-capacity {
			margin-top: 19px;
        font-size: 14px;
        line-height: 28px;
        padding: 3px 10px;
    }
    .section-product-display .list-product-display .item {
        padding: 42px 0 35px !important;
    }
	.section-product-display .list-product-display .item:first-child {
		padding: 25px 0 35px !important;
	}
    .section-info-product .list-info .item .number {
        font-size: 30px;
        line-height: 28px;
			margin-bottom: 4px;
    }
	.section-info-product .list-info .item .number span {
		font-size: 18px;
	}
    .section-info-product .list-info .item .unit {
        margin-top: 0;
			font-size: 14px;
			line-height: 28px;
    }
    .production-line-parameters .btn a {
        padding: 23px 58px;
        width: 238px;
        display: inline-block;
			margin-top: 30px;
    }
    .section-technical-advantages .list-technical-advantages h3 {
        font-size: 20px;
        line-height: 26px;
    }
    .section-technology-application .content {
        padding: 215px 20px 40px;
			background-size: cover !important;
    }
    .section-technology-application .content .box-icon {
        width: 50px;
        height: 50px;
        padding: 5px;
    }
    .section-technical-advantages .item-technology .content,
    .section-technical-advantages .item-technology:nth-child(even) .content {
        padding: 140px 32px 38px 32px;
    }
    .section-technical-advantages .list-technical-advantages .item-technology {
        margin-top: 30px;
    }
    .section-technical-advantages .item-technology .box-image .play-vd {
        width: 45px;
        height: 45px;
        padding: 10px;
    }
    .section-technology-application .head h2 {
        margin-bottom: 30px;
    }
    .contact-v2 .banner-contact .list-btn {
        display: none;
    }
    .contact-v2 .banner-contact .box {
        position: unset;
    }
    .contact-v2 .banner-contact {
        height: unset;
        padding: 110px 0 40px;
    }
    .contact-v2 .banner-contact .btn-phone {
        margin-top: 0;
    }
    .contact-v2 .section-services .head p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 8px;
    }
    .contact-v2 .section-services .item-services h3 {
        font-size: 14px;
        line-height: 20px;
    }
    .contact-v2 .service-hotline .dflex p {
        font-size: 14px;
        line-height: 28px;
    }
    .contact-v2 .service-hotline .dflex a {
        font-size: 18px;
        line-height: 20px;
    }
    .contact-v2 .section-services .item-services .box-icon {
        width: 39px;
        height: 39px;
        padding: 8px;
    }
    .contact-v2 .section-services .item-services {
        padding: 12px 30px;
        width: calc(calc(100% - 12px)/2);
    }
    .section-services .list-btn-contact a {
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
        color: #C69E36;
        padding: 6px 15px;
        border: 2px solid #C69E36;
        display: inline-block;
    }
    .section-services .list-btn-contact a:hover {
        background: #C69E36;
        color: #fff;
    }
    .section-services .list-btn-contact {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
        padding-bottom: 42px;
    }
    .contact-v2 .section-services .head .title-solution {
        font-size: 24px !important;
    }
    .contact-v2 .banner-contact h1 {
        font-size: 32px;
        line-height: 40px;
    }
    .contact-v2 .banner-contact .btn-phone p {
        font-size: 16px;
    }
    .contact-v2 .banner-contact .btn-phone img {
        width: 39px;
        height: 39px;
        padding: 7px 0px;
    }
    .section-technical-advantages .head.text-center {
        text-align: left;
        padding: 0 32px;
    }
    .section-technical-advantages .container {
        padding: 0;
    }
    .section-technical-advantages .item-technology .box-image {
        padding: 0 32px;
        z-index: 2;
    }
    .section-technical-description .product-highlights {
        padding: 142px 0 30px;
        margin-top: -110px;
    }
    .section-technical-advantages .item-technology .content {
        min-height: unset;
        padding: 140px 32px 38px 32px;
        display: flex;
        flex-direction: column;
        justify-content: end;
			margin-top: -120px;
    }
	.highlights-production-content h3 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: -4px;
	}
	.slider-list-product h4 {
		font-size: 16px;
		line-height: 26px;
		padding-left: 7px;
	}
	.highlights-production-content li {
		padding-left: 21px;
	}
	.slider-list-product {
		padding: 40px 0 100px;
	}
	.section-technical-description .technical-description-top {
		gap: 30px;
	}
	.section-technical-description .product-highlights ul li {
		padding-left: 24px;
	}
	.section-technical-advantages .item-technology .box-image.active {
		padding: 0;
		margin: 0 32px;
	}
	.section-technology-application .content h2 {
		font-size: 30px;
		line-height: 44px;
		margin: 12px 0 6px;
	}
	.btn a::before,
	.btn a::after {
		display: none;
	}
/* 	.btn a, .btn input {
		background: url(../images/border-btn.png) no-repeat;
	} */
	.banner-list-solution.banner-solution-detail h1 {
		max-width: 190px;
	}
	.banner-list-solution.banner-solution-detail {
		padding-bottom: 40px;
	}
	.slider-info-product .slick-dots li button:before {
		width: 12px;
		height: 12px;
		font-size: 3px;
	}
	.section-info-product:after {
		height: 332px;
		bottom: 40px;
	}
	.section-technical-description .technical-description-top .left {
		padding: 0 !important;
	}
	.section-technical-description {
		padding-top: 0;
	}
	.section-technical-description .product-highlights h3 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 10px;
	}
	.section-technical-description .technical-description-top img {
		height: 240px;
		object-fit: cover;
		margin-bottom: 6px;
	}
	.section-product-display .info-product {
		margin-top: 22px;
		gap: 12px;
	}
	.section-load-heavy .name-product {
		font-size: 18px;
		padding-left: 7px;
		margin: 28px 0 18px;
		line-height: 30px
	}
	.product-description ul li {
		font-size: 14px;
		line-height: 24px;
		padding-left: 23px;
	}
	.product-description ul {
    padding-top: 12px;
	}
	.product-description .right img {
		height: 241px;
		display: block;
	}
	.table-mb {
		display: block !important;
	}
	.table-pc {
		display: none !important;
	}
	.slider-list-product .control-c{
		top: 167px;
	}
	.production-line-parameters .list-parameters .name-parameters {
		font-size: 16px;
		line-height: 26px;
		padding-left: 7px;
		border-left: 3px solid #C69E36;
		min-width: 90px;
	}
	.production-line-parameters .list-parameters .number {
		font-size: 14px;
		line-height: 24px;
	}
	.production-line-parameters .head .btn {
		display: none;
	}
	.section-load-heavy table tr:first-child {
		background: #00479D;
		color: #fff;
		font-size: 16px;
		font-weight: 500;
		line-height: 28px;
	}
	.section-load-heavy table {
		font-size: 14px;
		line-height: 28px;
		text-align: left;
	}
	.section-load-heavy table span {
		font-size: 12px;
	}
	.item-product.style-product-2 table tr:first-child {
		background: #F8F8F8;
		font-size: 14px;
		color: #2E2724;
	}
	.item-product.style-product-2 table tr td:first-child {
		border-right: unset;
		width: 40%;
	}
	.section-load-heavy table tr {
		height: 40px;
	}
	.section-load-heavy .list-product .item-product .item-product-bt {
		margin-top: 20px;
	}
	.section-load-heavy table td {
    padding: 5px;
	}
	.section-load-heavy .item-product:not(:last-child) {
		padding-bottom: 40px;
	}
	.product-description {
    padding: 50px 0;
	}
	.production-line-parameters .on-mb.btn.text-center {
		display: block;
	}
	.item-product.style-product-3 table tr:not(:first-child) td {
		height: 75px;
	}
	.contact-v2 .service-hotline .dflex:nth-last-child(2) {
		gap: 12px;
	}
	.section-load-heavy .detail-product table tr td:first-child {
		text-align: center;
	}
    .tabs-solution.active-one {
        padding-top: 0 !important;
    }
    html[lang="en-US"] .hover-image {
        filter: brightness(1);
    }
}
